Information on source package grub

Available versions

ReleaseVersion
jessie0.97-70
stretch0.97-72
buster0.97-75
bullseye0.97-75
sid0.97-75

Open unimportant issues

BugjessiestretchbusterbullseyesidDescription
CVE-2008-3896vulnerablevulnerablevulnerablevulnerablevulnerableGrub Legacy 0.97 and earlier stores pre-boot authentication passwords ...

Resolved issues

BugDescription
CVE-2009-4128GNU GRand Unified Bootloader (GRUB) 2 1.97 only compares the submitted ...

Search for package or bug name: Reporting problems